/*
 * user.h
 *
 *    Author: Andrey Koryagin https://blog.avislab.com/
 */

#ifndef INC_USER_H_
#define INC_USER_H_

void USER_Init(void);
void USER_While(void);
void USER_Tasks(void);


#define USER_PROTOCOL_ENABLE

#ifdef USER_PROTOCOL_ENABLE
uint8_t USER_Packet_Handling(void);
#endif

#endif /* INC_USER_H_ */
